<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CD93.119</marc:controlfield>
        <marc:controlfield tag="005">20201023130931.0</marc:controlfield>
        <marc:controlfield tag="008">201023s||||||||-hkovz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">040888311928</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WAGNER: Symphonic Excerpts from Parsifal / TCHAIKOVSKY: Symphony No. 6, "Pathétique"</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Prelude to Act 1 (09 min. 41 sec.) / Wagner -- II. Transformation Music and Finale Scene - Act 1 (04 min. 49 sec.) / Wagner -- III. Prelude to Act 3 (03 min. 36 sec.) / Wagner -- IV. Good Friday Music (08 min. 40 sec.) / Wagner -- V. Transformation music (04 min. 28 sec.) / Wagner -- VI. Grail Theme and Finale to Act 3 (02 min. 58 sec.) / Wagner -- I. Adagio: Allegro non troppo (17 min. 26 sec.) / Tchaikovsky -- II. Allegro con grazia (07 min. 15 sec.) / Tchaikovsky -- III. Allegro molto vivace (09 min. 21 sec.) / Tchaikovsky -- IV. Finale: Adagio lamentoso (10 min. 21 sec.) / Tchaikovsky</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Norrington, Roger, Conductor -- Stuttgart Radio Symphony Orchestra, Orchestra -- Tchaikovsky, Pyotr Il'yich, Composer -- Wagner, Richard, Composer -- Leinsdorf, Erich, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Pyotr Il'yich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leinsdorf, Erich</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CD93.119</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>